"MLS_FrontLanguage" = "Taal van de voorkant";
"MLS_BackLanguage" = "Taal van de achterkant";
"MLS_IDPhoto" = "Foto";
"MLS_AddIDPhoto" = "Voeg foto toe";
"MLS_ReplaceIDPhoto" = "Verander foto";
"MLS_DeleteIDPhoto" = "Verwijder foto";
"MLS_ReRecognitionNoticeMessage" = "Let op: De huidige informatie op voor-/achterzijde worden vervangen met het herkende resultaat.";
"MLS_EmailFormatIsIllegal" = "ongeldige email formaat";
"MLS_DeleteCurrentContact" = "Weet u zeker dat u de contacten wilt verwijderen?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Herkennen";
"MLS_Recognize" = "Herkennen";
"MLS_ReRecognitionSelectRange" = "Herkennen";
"MLS_ReRecogFrontSideOnly" = "Voorkant";
"MLS_ReRecogBackSideOnly" = "achterzijde";
"MLS_ReRecogDoubleSide" = "Dubbelzijdig";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Fout in veldformaat, corrigeer en sla opnieuw op";
"MLS_DeleteCurrentCardImage" = "Wilt u de afbeelding verwijderen?";
"MLS_HandRecognition" = "Gedeeltelijk selecteren en herkennen";
"MLS_Reframe" = "Handmatig herschrijven";
"MLS_ExchangedBusinessCard" = "Verwissel voor- en achterkant van afbeelding kaart";
"MLS_ImportBusinessCard" = "Voeg kaart beeld toe";
"MLS_ExportBusinessCard" = "Sla Afbeelding kaart op";
"MLS_Rotate" = "Roteer de afbeelding";
"MLS_DisplayFrontBusinessCard" = "voorkant";
"MLS_DisplayRearBusinessCard" = "Achterkant";
"MLS_AskClipBusinessCard" = "Weet u zeker dat u aanpassingen wilt doen?";
"MLS_UserDefine" = "gebruiker gedefinieerde";
